.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.778000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.780000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.592471,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.592471,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.592471,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.797563,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.797563,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.797563,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-9.779081px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:3.432000px;}
.ls3{letter-spacing:44.051800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-2.925300px;}
._2{margin-left:-1.776720px;}
._1{width:1.375800px;}
._6{width:2.800200px;}
._4{width:4.778415px;}
._1b{width:6.736500px;}
._1d{width:8.416920px;}
._0{width:9.954600px;}
._9{width:11.178600px;}
._5{width:12.340080px;}
._12{width:13.629840px;}
._3{width:14.650080px;}
._b{width:16.052700px;}
._e{width:17.062920px;}
._d{width:18.955320px;}
._8{width:20.054400px;}
._7{width:21.125700px;}
._c{width:23.276400px;}
._11{width:30.813900px;}
._1c{width:32.220000px;}
._f{width:36.683400px;}
._10{width:69.812041px;}
._17{width:605.323800px;}
._18{width:632.004900px;}
._1a{width:722.400600px;}
._19{width:819.141000px;}
._13{width:917.562600px;}
._15{width:994.356420px;}
._16{width:1080.923700px;}
._14{width:1157.596500px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs5{font-size:44.000000px;}
.fs7{font-size:44.722640px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:111.125920px;}
.y0{bottom:0.000000px;}
.ya{bottom:1.894554px;}
.yf{bottom:14.907135px;}
.yc{bottom:17.887742px;}
.y7f{bottom:102.697508px;}
.y45{bottom:119.941860px;}
.y4a{bottom:128.277567px;}
.y48{bottom:129.877327px;}
.y44{bottom:153.518120px;}
.y7e{bottom:157.387538px;}
.y7d{bottom:175.618118px;}
.y8{bottom:179.671845px;}
.y4c{bottom:186.574667px;}
.y43{bottom:187.094381px;}
.y7c{bottom:193.848697px;}
.y4e{bottom:199.661450px;}
.y7b{bottom:212.079277px;}
.y42{bottom:220.670641px;}
.y7a{bottom:230.309857px;}
.y7{bottom:241.197958px;}
.y79{bottom:248.540436px;}
.y41{bottom:254.246901px;}
.y6{bottom:261.706719px;}
.y78{bottom:266.771016px;}
.y5{bottom:282.215481px;}
.y77{bottom:285.001596px;}
.y40{bottom:287.823162px;}
.y76{bottom:303.232176px;}
.y4b{bottom:308.832105px;}
.y3f{bottom:321.399422px;}
.y75{bottom:339.691626px;}
.y3e{bottom:354.975682px;}
.y74{bottom:357.922206px;}
.y73{bottom:376.152785px;}
.y3d{bottom:388.551942px;}
.y72{bottom:394.383365px;}
.y4d{bottom:402.066061px;}
.y71{bottom:412.613945px;}
.y3c{bottom:422.128203px;}
.y70{bottom:430.844524px;}
.y6f{bottom:449.075104px;}
.y3b{bottom:455.704463px;}
.y49{bottom:464.140549px;}
.y4f{bottom:464.943652px;}
.y47{bottom:465.595595px;}
.y6e{bottom:467.305684px;}
.y2f{bottom:474.398158px;}
.y3a{bottom:489.280723px;}
.y2e{bottom:494.906919px;}
.y6d{bottom:503.765134px;}
.y39{bottom:509.789485px;}
.y2d{bottom:515.415680px;}
.y6c{bottom:521.995714px;}
.y2c{bottom:535.924442px;}
.y6b{bottom:540.226293px;}
.y38{bottom:543.365745px;}
.y2b{bottom:556.433203px;}
.y6a{bottom:558.456873px;}
.y37{bottom:563.874506px;}
.y69{bottom:576.687453px;}
.y68{bottom:594.917520px;}
.y2a{bottom:597.450725px;}
.y36{bottom:597.450766px;}
.y67{bottom:613.147587px;}
.y46{bottom:618.388373px;}
.y29{bottom:638.468077px;}
.y66{bottom:649.607550px;}
.y28{bottom:658.976838px;}
.y65{bottom:667.837617px;}
.y27{bottom:679.485600px;}
.y26{bottom:699.994361px;}
.y64{bottom:704.297580px;}
.y25{bottom:720.503122px;}
.y63{bottom:722.527647px;}
.y62{bottom:740.757714px;}
.y24{bottom:741.011883px;}
.y61{bottom:758.987781px;}
.y23{bottom:761.520645px;}
.y60{bottom:777.217848px;}
.y5f{bottom:795.447915px;}
.y22{bottom:802.537825px;}
.y5e{bottom:813.677982px;}
.y21{bottom:823.046586px;}
.y5d{bottom:831.908048px;}
.y20{bottom:843.555348px;}
.y5c{bottom:850.138115px;}
.y5b{bottom:868.368182px;}
.y1f{bottom:884.572870px;}
.y5a{bottom:886.598249px;}
.y59{bottom:904.828316px;}
.y1e{bottom:905.081461px;}
.y58{bottom:941.288279px;}
.y1d{bottom:946.098983px;}
.y57{bottom:959.518346px;}
.y1c{bottom:966.607744px;}
.y56{bottom:977.748413px;}
.y4{bottom:1000.022124px;}
.y1b{bottom:1007.625267px;}
.y35{bottom:1007.625308px;}
.y55{bottom:1014.208376px;}
.y3{bottom:1020.530544px;}
.y1a{bottom:1028.133857px;}
.y34{bottom:1028.133898px;}
.y54{bottom:1032.438443px;}
.y19{bottom:1048.642618px;}
.y33{bottom:1048.642659px;}
.y53{bottom:1050.668510px;}
.y52{bottom:1068.898577px;}
.y32{bottom:1069.151421px;}
.y51{bottom:1087.128644px;}
.y18{bottom:1089.660141px;}
.y31{bottom:1089.660182px;}
.y30{bottom:1110.168943px;}
.y16{bottom:1130.677704px;}
.y17{bottom:1130.677834px;}
.yb{bottom:1136.847806px;}
.y10{bottom:1142.532607px;}
.y80{bottom:1142.684144px;}
.y81{bottom:1142.684248px;}
.y15{bottom:1151.186466px;}
.y9{bottom:1169.714008px;}
.y14{bottom:1171.694885px;}
.y50{bottom:1180.184414px;}
.y1{bottom:1180.291287px;}
.y12{bottom:1192.203687px;}
.y13{bottom:1192.203817px;}
.y11{bottom:1212.712449px;}
.y2{bottom:1224.944557px;}
.yd{bottom:1226.373562px;}
.ye{bottom:1256.479740px;}
.h6{height:16.872000px;}
.hb{height:20.112000px;}
.h12{height:21.870000px;}
.hd{height:22.170000px;}
.h7{height:22.496000px;}
.h3{height:24.864000px;}
.h4{height:26.640000px;}
.he{height:27.660000px;}
.h11{height:31.753074px;}
.h8{height:33.968000px;}
.hc{height:34.181269px;}
.h2{height:35.088000px;}
.h5{height:40.887634px;}
.h9{height:67.708536px;}
.ha{height:85.233581px;}
.h10{height:500.502646px;}
.hf{height:1118.866864px;}
.h1{height:1325.093852px;}
.h0{height:1356.485929px;}
.w2{width:64.253949px;}
.w6{width:64.256228px;}
.w7{width:272.133032px;}
.w3{width:272.135311px;}
.w5{width:555.511929px;}
.w4{width:952.518023px;}
.w1{width:953.657398px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:3.418127px;}
.x5{left:59.478598px;}
.x9{left:73.163866px;}
.x8{left:84.929059px;}
.x11{left:86.266914px;}
.x1{left:92.333178px;}
.xb{left:99.170799px;}
.x1d{left:109.563317px;}
.xc{left:110.729366px;}
.xd{left:114.363176px;}
.xf{left:131.465945px;}
.x1a{left:158.495752px;}
.x17{left:166.162212px;}
.x1b{left:238.331232px;}
.x14{left:250.609582px;}
.x13{left:276.159118px;}
.x10{left:303.593472px;}
.x15{left:306.731631px;}
.x16{left:319.341174px;}
.x19{left:332.582448px;}
.x18{left:447.320693px;}
.x7{left:471.920269px;}
.xe{left:475.151310px;}
.x12{left:501.531142px;}
.x3{left:610.652126px;}
.x1c{left:723.403029px;}
.x6{left:742.128439px;}
.x2{left:796.405788px;}
.x4{left:807.053936px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-5.721895pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2.008117pt;}
.ls3{letter-spacing:25.775404pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-1.711639pt;}
._2{margin-left:-1.039587pt;}
._1{width:0.805002pt;}
._6{width:1.638441pt;}
._4{width:2.795926pt;}
._1b{width:3.941633pt;}
._1d{width:4.924873pt;}
._0{width:5.824594pt;}
._9{width:6.540775pt;}
._5{width:7.220376pt;}
._12{width:7.975035pt;}
._3{width:8.571993pt;}
._b{width:9.392688pt;}
._e{width:9.983784pt;}
._d{width:11.091057pt;}
._8{width:11.734146pt;}
._7{width:12.360981pt;}
._c{width:13.619389pt;}
._11{width:18.029699pt;}
._1c{width:18.852431pt;}
._f{width:21.464036pt;}
._10{width:40.848127pt;}
._17{width:354.184512pt;}
._18{width:369.796045pt;}
._1a{width:422.687996pt;}
._19{width:479.292332pt;}
._13{width:536.880364pt;}
._15{width:581.813640pt;}
._16{width:632.465522pt;}
._14{width:677.327988pt;}
.fs3{font-size:14.042779pt;}
.fs1{font-size:16.383242pt;}
.fs2{font-size:17.553474pt;}
.fs4{font-size:18.723705pt;}
.fs5{font-size:25.745095pt;}
.fs7{font-size:26.167923pt;}
.fs0{font-size:28.085558pt;}
.fs6{font-size:65.021530pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:1.108533pt;}
.yf{bottom:8.722400pt;}
.yc{bottom:10.466400pt;}
.y7f{bottom:60.089933pt;}
.y45{bottom:70.179876pt;}
.y4a{bottom:75.057229pt;}
.y48{bottom:75.993274pt;}
.y44{bottom:89.825876pt;}
.y7e{bottom:92.089933pt;}
.y7d{bottom:102.756933pt;}
.y8{bottom:105.128833pt;}
.y4c{bottom:109.167783pt;}
.y43{bottom:109.471876pt;}
.y7c{bottom:113.423933pt;}
.y4e{bottom:116.825067pt;}
.y7b{bottom:124.090933pt;}
.y42{bottom:129.117876pt;}
.y7a{bottom:134.757933pt;}
.y7{bottom:141.128733pt;}
.y79{bottom:145.424933pt;}
.y41{bottom:148.763876pt;}
.y6{bottom:153.128733pt;}
.y78{bottom:156.091933pt;}
.y5{bottom:165.128733pt;}
.y77{bottom:166.758933pt;}
.y40{bottom:168.409876pt;}
.y76{bottom:177.425933pt;}
.y4b{bottom:180.702540pt;}
.y3f{bottom:188.055876pt;}
.y75{bottom:198.758933pt;}
.y3e{bottom:207.701876pt;}
.y74{bottom:209.425933pt;}
.y73{bottom:220.092933pt;}
.y3d{bottom:227.347876pt;}
.y72{bottom:230.759933pt;}
.y4d{bottom:235.255200pt;}
.y71{bottom:241.426933pt;}
.y3c{bottom:246.993876pt;}
.y70{bottom:252.093933pt;}
.y6f{bottom:262.760933pt;}
.y3b{bottom:266.639876pt;}
.y49{bottom:271.575963pt;}
.y4f{bottom:272.045871pt;}
.y47{bottom:272.427333pt;}
.y6e{bottom:273.427933pt;}
.y2f{bottom:277.577852pt;}
.y3a{bottom:286.285876pt;}
.y2e{bottom:289.577852pt;}
.y6d{bottom:294.760933pt;}
.y39{bottom:298.285876pt;}
.y2d{bottom:301.577852pt;}
.y6c{bottom:305.427933pt;}
.y2c{bottom:313.577852pt;}
.y6b{bottom:316.094933pt;}
.y38{bottom:317.931876pt;}
.y2b{bottom:325.577852pt;}
.y6a{bottom:326.761933pt;}
.y37{bottom:329.931876pt;}
.y69{bottom:337.428933pt;}
.y68{bottom:348.095633pt;}
.y2a{bottom:349.577852pt;}
.y36{bottom:349.577876pt;}
.y67{bottom:358.762333pt;}
.y46{bottom:361.828800pt;}
.y29{bottom:373.577752pt;}
.y66{bottom:380.095633pt;}
.y28{bottom:385.577752pt;}
.y65{bottom:390.762333pt;}
.y27{bottom:397.577752pt;}
.y26{bottom:409.577752pt;}
.y64{bottom:412.095633pt;}
.y25{bottom:421.577752pt;}
.y63{bottom:422.762333pt;}
.y62{bottom:433.429033pt;}
.y24{bottom:433.577752pt;}
.y61{bottom:444.095733pt;}
.y23{bottom:445.577752pt;}
.y60{bottom:454.762433pt;}
.y5f{bottom:465.429133pt;}
.y22{bottom:469.577552pt;}
.y5e{bottom:476.095833pt;}
.y21{bottom:481.577552pt;}
.y5d{bottom:486.762533pt;}
.y20{bottom:493.577552pt;}
.y5c{bottom:497.429233pt;}
.y5b{bottom:508.095933pt;}
.y1f{bottom:517.577552pt;}
.y5a{bottom:518.762633pt;}
.y59{bottom:529.429333pt;}
.y1e{bottom:529.577452pt;}
.y58{bottom:550.762633pt;}
.y1d{bottom:553.577452pt;}
.y57{bottom:561.429333pt;}
.y1c{bottom:565.577452pt;}
.y56{bottom:572.096033pt;}
.y4{bottom:585.128733pt;}
.y1b{bottom:589.577452pt;}
.y35{bottom:589.577476pt;}
.y55{bottom:593.429333pt;}
.y3{bottom:597.128533pt;}
.y1a{bottom:601.577352pt;}
.y34{bottom:601.577376pt;}
.y54{bottom:604.096033pt;}
.y19{bottom:613.577352pt;}
.y33{bottom:613.577376pt;}
.y53{bottom:614.762733pt;}
.y52{bottom:625.429433pt;}
.y32{bottom:625.577376pt;}
.y51{bottom:636.096133pt;}
.y18{bottom:637.577352pt;}
.y31{bottom:637.577376pt;}
.y30{bottom:649.577376pt;}
.y16{bottom:661.577376pt;}
.y17{bottom:661.577452pt;}
.yb{bottom:665.187600pt;}
.y10{bottom:668.513867pt;}
.y80{bottom:668.602533pt;}
.y81{bottom:668.602594pt;}
.y15{bottom:673.577376pt;}
.y9{bottom:684.418133pt;}
.y14{bottom:685.577176pt;}
.y50{bottom:690.544533pt;}
.y1{bottom:690.607067pt;}
.y12{bottom:697.577200pt;}
.y13{bottom:697.577276pt;}
.y11{bottom:709.577200pt;}
.y2{bottom:716.734400pt;}
.yd{bottom:717.570533pt;}
.ye{bottom:735.186133pt;}
.h6{height:9.872074pt;}
.hb{height:11.767849pt;}
.h12{height:12.796482pt;}
.hd{height:12.972017pt;}
.h7{height:13.162765pt;}
.h3{height:14.548319pt;}
.h4{height:15.587485pt;}
.he{height:16.184303pt;}
.h11{height:18.579225pt;}
.h8{height:19.875213pt;}
.hc{height:20.000000pt;}
.h2{height:20.530543pt;}
.h5{height:23.924000pt;}
.h9{height:39.617333pt;}
.ha{height:49.871514pt;}
.h10{height:292.852000pt;}
.hf{height:654.666667pt;}
.h1{height:775.333333pt;}
.h0{height:793.701333pt;}
.w2{width:37.596000pt;}
.w6{width:37.597333pt;}
.w7{width:159.229333pt;}
.w3{width:159.230667pt;}
.w5{width:325.038800pt;}
.w4{width:557.333333pt;}
.w1{width:558.000000pt;}
.w0{width:559.370693pt;}
.x0{left:0.000000pt;}
.xa{left:2.000000pt;}
.x5{left:34.801867pt;}
.x9{left:42.809333pt;}
.x8{left:49.693333pt;}
.x11{left:50.476133pt;}
.x1{left:54.025600pt;}
.xb{left:58.026400pt;}
.x1d{left:64.107227pt;}
.xc{left:64.789500pt;}
.xd{left:66.915700pt;}
.xf{left:76.922800pt;}
.x1a{left:92.738367pt;}
.x17{left:97.224133pt;}
.x1b{left:139.451367pt;}
.x14{left:146.635623pt;}
.x13{left:161.585060pt;}
.x10{left:177.637333pt;}
.x15{left:179.473520pt;}
.x16{left:186.851563pt;}
.x19{left:194.599241pt;}
.x18{left:261.734400pt;}
.x7{left:276.128000pt;}
.xe{left:278.018533pt;}
.x12{left:293.453789pt;}
.x3{left:357.302200pt;}
.x1c{left:423.274533pt;}
.x6{left:434.231067pt;}
.x2{left:465.989600pt;}
.x4{left:472.220000pt;}
}
